import { CRUD_LABELS, DEFAULT_CRUD_DICT } from './dict';
import type { CrudDict, CrudPermission } from '../../../typings/admin/comm/crud';
export { CRUD_LABELS, DEFAULT_CRUD_DICT };
export declare function mergeDict(partial?: Partial<CrudDict>): CrudDict;
export declare function mergePermission(partial?: Partial<CrudPermission>, fromService?: Partial<CrudPermission>): CrudPermission;
